trajin RADIAL/equil_all_21.mdcrd
# Get H-H2N distance info 
distance H-H2N_4 :4@H :12@H2N out 4WAY/EQ_HH-4_t21.dat 
distance H-H2N_5 :5@H :13@H2N out 4WAY/EQ_HH-5_t21.dat 
distance H-H2N_6 :6@H :14@H2N out 4WAY/EQ_HH-6_t21.dat 
distance H-H2N_7 :7@H :15@H2N out 4WAY/EQ_HH-7_t21.dat 
# Get O-OG1 distance info 
distance O-OG1_4 :4@O :4@OG1 out 4WAY/EQ_OO-4_t21.dat 
distance O-OG1_5 :5@O :5@OG1 out 4WAY/EQ_OO-5_t21.dat 
distance O-OG1_6 :6@O :6@OG1 out 4WAY/EQ_OO-6_t21.dat 
distance O-OG1_7 :7@O :7@OG1 out 4WAY/EQ_OO-7_t21.dat 
go
